Manifest-Version: 1.0
Build-Jdk-Spec: 21
Build-Time: 202509211659
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-384-Digest: kEjC6nrySY021t4QxphGAVHmBOrVCiuPoVR6Syv10dYt/zBJRravl7Rg
 XnIs7CD+

